%define src_ver 0.53-0

%define languageenglazy Italian
%define languagecode it
%define lc_ctype it_IT

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.53.0
Release:       2mdk
Group:         System/Internationalization
Source:        ftp://ftp.gnu.org/gnu/aspell/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:           http://aspell.net/
License:	   GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

BuildRequires: aspell >= 0.50
BuildRequires: make
Requires:      aspell >= 0.50

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}
Provides:	   spell-it

Autoreqprov:   no

Obsoletes: ispell-it, ispell-italian

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

mv README README.%{languagecode}
chmod 644 README* Copyright doc/*

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README* Copyright doc/*
%{_libdir}/aspell-*/*

%changelog
* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.53.0-2mdk
- rebuild for new aspell

* Tue Aug 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.53.0-1mdk
- 0.53

* Mon Jul 19 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.52.0-1mdk
- updated dictionnary

* Tue Aug 05 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-2mdk
- added directories owning

* Thu Jul 03 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-1mdk
- updated package and rebuilt agains aspell 0.50

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.1-3mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.1-2mdk
- add tag Provides spell-it

* Sun Aug 13 2000 Troels Liebe Bentsen <tlb@iname.com> 0.1-1mdk
- Cleaned up the spec and moved to standard template.
- First version for Mandrake - copied from RedHat spec.
- Macroszification.

* Tue Aug 01 2000 Trond Eivind Glomsrød <teg@redhat.com> 0.1-4
- rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrød <teg@redhat.com>
- use the proper name on the pwli file

* Mon Jun 26 2000 Trond Eivind Glomsrød <teg@redhat.com>
- first RPM

